# li-card-header

<!-- Auto Generated Below -->

## Properties

| Property   | Attribute   | Description | Type                  | Default     |
| ---------- | ----------- | ----------- | --------------------- | ----------- |
| `bigTitle` | `big-title` | 大标题      | `string \| undefined` | `undefined` |
| `subTitle` | `sub-title` | 子标题      | `string \| undefined` | `undefined` |

---

_Built with ITSI_
